@charset "utf-8";
/* CSS Document */

@media (min-width: 981px) {
input, textarea {
	width: 100%;
}
form {
	width: 400px;
	margin: auto;
	background: rgba(0,0,0,0.4);
	padding: 10 px 20px;
	box-sizing: border-box;
	color: #2125291,
}

unico {
	text-align: center;
}

input, textarea {
	width: 100%;
	margin-botton: 20px;
	padding: 7 px;
	box-sizing: border-box;
	font-size: 17px;
}

textarea {
	min-height: 100px;
	max-height: 200 px;
	max-width: 100%;
}

#boton {
	backround: #006;
	color: #900;
	padding: 1.5px;
}

#boton:hover{
	cursor: pointer;
}
}

@media (min-width: 381px) and (max-width:980px) {
	input, textarea {
		width: 100%;
}
}

@media (max-width: 380px) { 
	form {
		margin: auto;
		background: rgba(0,0,0,0.4);
		padding: 10 px 10px;
		box-sizing: border-box;
		color: #2125291;
	}
	textarea {
		min-height: 100px;
		max-height: 200 px;
		max-width: 70%; 
}
	#boton {
		backround: #006;
		color: #900;
		max-width: 70%;
		padding: 1.5px; 
}
	#boton:hover{
		cursor: pointer;
}
	input {
		max-width: 70%; 
}
}